{
  "id": 3129432,
  "name": "N. Lapidus et al., trading as M. Lapidus & Sons, appellants, v. Louisville & Nashville Railroad Company, appellee",
  "name_abbreviation": "Lapidus v. Louisville & Nashville Railroad",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,469",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 556,
    "ocr_confidence": 0.536,
    "sha256": "278564ec42fbf667bf2071ac9c765c3cd460d024334dbc51fc668b17edb644fc",
    "simhash": "1:51bf3c9c9009de3d",
    "word_count": 89
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "N. Lapidus et al., trading as M. Lapidus & Sons, appellants, v. Louisville & Nashville Railroad Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "H. C. Lust, for appellants. Lee J. Frank and Charles P. Hamill, for appellee."
    ],
    "corrections": "",
    "head_matter": "N. Lapidus et al., trading as M. Lapidus & Sons, appellants, v. Louisville & Nashville Railroad Company, appellee.\nGen. No. 30,469.\nAction for negligence in transportation of fruit. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. John J. Lupe, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 10, 1926.\nH. C. Lust, for appellants. Lee J. Frank and Charles P. Hamill, for appellee."
  },
  "file_name": "0609-04",
  "first_page_order": 669,
  "last_page_order": 669
}
